/* TRANSFORMACIONES */

.suit {
    margin: 40px;
}

.card:nth-of-type(1) {
    transform: translateY(12px) rotate(-5deg);
}

.card:nth-of-type(2) {
    transform: rotate(-2.5deg);
}

.card:nth-of-type(3) {
    transform: rotate(2.5deg);
}
.card:nth-of-type(4) {
    transform: translateY(12px) rotate(5deg);
}

.card__number:after,
.card__suit:after {
    transform: rotate(180deg);
}

.card:hover {
    transform: scale(1.05);
}
